# Required metadata
sonar.projectKey=fujifilm-claim-promo
sonar.host.url=$microad_sonar_url
sonar.login=$microad_sonar_login

# Path to the parent source code directory.
sonar.sources=.

# Gitlab related
sonar.gitlab.commit_sha=$CI_COMMIT_SHA
sonar.gitlab.ref_name=$CI_COMMIT_REF_NAME
sonar.gitlab.project_id=$CI_PROJECT_ID

# Encoding of the source code
sonar.sourceEncoding=UTF-8

# Exclude  all the directories that we don't want to analyse.
sonar.exclusions=vendor/**, storage/**, node_modules/**, storage/**
